$(document).ready(function () {
    $.validate({
        lang: 'ro',
        form: '#registerForm',
        scrollToTopOnError: true,
        modules: 'html5',
        modules: 'sanitize',
        modules: 'security',
        modules: 'sepa',
        onError: function ($form) {
            return false;
        },
        onSuccess: function ($form) {
            return true
        }
    });
});